2011 06 12   # date
14 00 0      # heure
t87s         # t87s,t87l,t89c,t96_01,t01_01,t04_s
4            # ikp for tsy 87,89c
0.           # parmod  1 for Tsyganenko > t89c
0.           # parmod  2 for Tsyganenko
0.           # parmod  3 for Tsyganenko
0.           # parmod  4 for Tsyganenko
0.           # parmod  5 for Tsyganenko
0.           # parmod  6 for Tsyganenko
0.           # parmod  7 for Tsyganenko
0.           # parmod  8 for Tsyganenko
0.           # parmod  9 for Tsyganenko
0.           # parmod 10 for Tsyganenko
gse          # gsm or gse
left         # left ou right for Sun position
0            # 1 for fill zones, else 0
0            # 1 for solar wind plotting, else 0
coma12aut.in
 19, 1  # default: irvs1,irvs2 /20, 1/
  6, 1  # default: icbs1,icbs2 / 1, 3/
 15, 5  # default: irbs1,irbs2 /17, 2/
 20, 1  # default: icmp1,icmp2 / 1, 1/
 17, 3  # default: irmp1,irmp2 / 7, 2/
 19, 2  # default: ircl1,ircl2 / 5, 1/
 18, 6  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
b       # default: cooli /'r'/
r       # default: codip /'g'/
n       # default: corot /'b'/
y       # default: coarr /'y'/
# path for Cluster orbit data : ./data/Cluster_orbit or /CLUSTER/ORBIT/DATA
/NFS/nas-cluster1/CLUSTER/ORBIT/DATA
1       # 1 for files lines passing by each S/C, else 0
Colors for magnetosphere plot (HSB map 1-22, sat 1-11) :
 20, 6  # default: Solar wind     /20, 1/
  2, 1  # default: Bow shock      / 1, 3/
 16, 8  # default: Magneto sheet  /17, 2/
 20, 1  # default: Magnetopause   / 1, 1/
  8, 9  # default: Open lines     / 7, 2/
  6, 8  # default: Closed lines   / 5, 1/
  2, 6  # default: radiation Belt / 3, 2/
b       # default: close lines    /'b'/ 'nrgbcmy'
m       # default: open  lines    /'r'/
r       # default: dipole         /'g'/
b       # default: rotation axe's /'b'/
y       # default: coarr /'y'/
